Subject: RE: [lojban] Re: word for "www" (was: Archive location.)

From: "And Rosta" <[email-masked]>
Date: Fri, 13 Sep 2002 13:13:37 +0100

pc:
> dikyjvo (itself a non-literal lujvo, note) 

"dikyjvo" and "le'avla" are good examples of morphologically well-formed
lujvo that despite the faults of their semantic composition have entered
the language through force of usage. (I myself use the more modern
standard "jvajvo" & "fu'ivla", mind.)

--And.